<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de JavaScript</title>
    <link rel="stylesheet" href="/css/miestilo.css">
</head>
<body>

        <p id="fecha"></p>
  
            <button  class = "boton" onclick="mostrarFecha()">Actualizar fecha</button>
   

<script src="/js/miscript.js"></script>
</body>
</html>